// ChannelID:渠道ID, GameList: 特殊开放限制游戏, OpenLvList:捕鱼等级限制

export default class M_ShieldGame {
  private static data =
      {"0":{"ChannelID":0,"GameList":[4,10],"OpenLvList":[15,17]}

      }// ChannelID:渠道ID, GameList: 特殊开放限制游戏, OpenLvList:捕鱼等级限制


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}